<h1>Login</h1>
<p>Your login is being processed...</p>

<script>
  document.addEventListener('DOMContentLoaded', async (event) => {
    console.log(`sending POST ...`)
    const res = await fetch('', {
      method: 'POST',
      headers: {
        'Accept': 'application/json',
        'Content-Type': 'application/json'
      }
    })
    const body = await res.json();
    const redirectUrl = body.location;
    console.log(body);
    console.log(redirectUrl);
    window.location.replace(redirectUrl);
  });
</script>
